[DM-Cath UTUIDataProvider_MapInfo]
MapName=DM-Cath
FriendlyName=Cath
PreviewImageMarkup=<Images:DM-Cath.map-pic-dm-cath>
Description=A duel map set in a cathedral ruin.
NumPlayers=2 to 4 players     Author: Claes "Nurb" Engdal